{
    "aspect_ratio": 0.9066147859922179,
    "comment_count": 17,
    "created_at": "2020-01-24T01:47:03",
    "deletion_reason": null,
    "description": "I found out this image was removed from Rule #5, so here’s a cropped version of it. You’ll have to find the original yourself, because it violates site rules.",
    "downvotes": 6,
    "duplicate_of": null,
    "faves": 109,
    "first_seen_at": "2020-01-24T01:47:03",
    "format": "jpg",
    "height": 257,
    "hidden_from_users": false,
    "id": 2255267,
    "intensities": {
        "ne": 60.398102,
        "nw": 60.836848,
        "se": 44.564227,
        "sw": 31.368101
    },
    "mime_type": "image/jpeg",
    "name": "B68C6878-9BBE-4210-BD53-9868DAE8C475.jpeg",
    "orig_sha512_hash": "0af9ea132e5f4cd8a13ea15d0e7470a87ffde84d88f3a4f589098bd484e472922ee7bca218cc63789c536e777e6c9699fb6ead23323cc0d07b77876f11ad728b",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255267.jpg",
        "large": "https://derpicdn.net/img/2020/1/24/2255267/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/24/2255267/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/24/2255267/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/24/2255267/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255267/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255267/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255267/thumb_tiny.jpg"
    },
    "score": 160,
    "sha512_hash": "a96b71cb4dc8ac1657f769b79f3762c1453770cde922e024cec07180834ec2196d0e4dbb9d752715585108a49c909171e1a6dfd491bd1373953e5c66d01ac321",
    "source_url": null,
    "spoilered": false,
    "tag_count": 7,
    "tag_ids": [
        20639,
        24032,
        39435,
        40482,
        42350,
        63712,
        138086
    ],
    "tags": [
        "bedroom eyes",
        "cropped",
        "rarity",
        "safe",
        "solo",
        "artist:white-devil",
        "artist:bigdad"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T02:48:52",
    "uploader": "UserAccount",
    "uploader_id": 436894,
    "upvotes": 166,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255267__safe_artist-colon-bigdad_artist-colon-white-dash-devil_rarity_bedroom+eyes_cropped_solo.jpg",
    "width": 233,
    "wilson_score": 0.908484706336803
}
